# Abstract Review Rounds Abstract Review Rounds ## Gets all of the abstract review rounds in the system. - [GET /abstractReviewRounds/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/listabstractreviewrounds.md): This method will scan all abstract review rounds and and return them to the caller. ## Creates a new abstract review round record that does not already exist. - [POST /abstractReviewRounds/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/createabstractreviewround.md): This method will auto-generate an ID and create a new abstract review round. If an ID is specified for the abstract review round, an error will be thrown. ## Execute Batch Operations - [POST /abstractReviewRounds/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a list of records with the specified event_id - [GET /abstractReviewRounds/{tenantId}/event/{event_id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/listroundsbyeventid.md): Returns a list of records with the specified event_id ## Returns a list of records with the specified status - [GET /abstractReviewRounds/{tenantId}/status/{processId}/{status}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/listbyprocessstatus.md): Returns a list of records with the specified status ## Returns a abstract review round from the system by its ID. - [DELETE /abstractReviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/deleteabstractreviewround.md): This method will delete a abstract review round with the specified ID. ## Returns a abstract review round from the system by its ID. - [GET /abstractReviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/getabstractreviewround.md): This method will look up a abstract review round by the specified ID and return it back. ## Partially updates a abstract review round with the specified ID. - [PATCH /abstractReviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/patchabstractreviewround.md): This method will patch an existing abstract review round with the specified ID, using the HTTP PATCH specification. ## Updates a abstract review round with the specified ID. - [PUT /abstractReviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-rounds/updateabstractreviewround.md): This method will update an existing abstract review round with the specified ID.